@font-face {
    font-family: 'citroenbold';
    src: url('../fonts/citroen_bold-webfont.eot');
    src: url('../fonts/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/citroen_bold-webfont.woff') format('woff'),
         url('../fonts/citroen_bold-webfont.ttf') format('truetype'),
         url('../fonts/citroen_bold-webfont.svg#citroenbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenlight';
    src: url('../fonts/citroen_light-webfont.eot');
    src: url('../fonts/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/citroen_light-webfont.woff') format('woff'),
         url('../fonts/citroen_light-webfont.ttf') format('truetype'),
         url('../fonts/citroen_light-webfont.svg#citroenlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenregular';
    src: url('../fonts/citroen_regular-webfont.eot');
    src: url('../fonts/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/citroen_regular-webfont.woff') format('woff'),
         url('../fonts/citroen_regular-webfont.ttf') format('truetype'),
         url('../fonts/citroen_regular-webfont.svg#citroenregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	color: #3c3c3c !important;
}

form {
    margin-bottom: 30px;
}

p {
	color: #000;
}

.row {
	margin-top: 10px;
	margin-bottom: 10px;
}

h2 {
	font-family: 'citroenbold', sans-serif;
	color: #c3b641;
	margin-bottom: 40px;
}

label {
	font-family: 'citroenregular', sans-serif;
	letter-spacing: .5px;
	font-size: 17px;
	color: #000;
}

label.light {
	color: #5d5d5c;
	font-size: 16px;
}

/*
label > input[type='radio']{
  visibility: hidden;
  position: absolute;
}
label > input + img{ 
  cursor:pointer;
  border:2px solid transparent;
  margin-left: -20px;
}
label > input:checked + img{
  border:2px solid #f00;
}
*/

input[type="radio"].vrouw {
    display:none;
    position: absolute; /* Remove input from document flow */
}
input[type="radio"].vrouw + label span {
    display:inline-block;
    width:60px;
    height:60px;
    margin:0 15px 0 -20px;
    vertical-align:middle;
    background:url(../img/geslacht_v_small.jpg) left top no-repeat;
    cursor:pointer;
}
input[type="radio"].vrouw:checked + label span {
    background:url(../img/geslacht_v_small.jpg) left -60px no-repeat;
}


input[type="radio"].man {
    display:none;
    position: absolute; /* Remove input from document flow */
}
input[type="radio"].man + label span {
    display:inline-block;
    width:60px;
    height:60px;
    margin:0 15px 0 -20px;
    vertical-align:middle;
    background:url(../img/geslacht_m_small.jpg) left top no-repeat;
    cursor:pointer;
}
input[type="radio"].man:checked + label span {
    background:url(../img/geslacht_m_small.jpg) left -60px no-repeat;
}



input[type="checkbox"] {
    display:none;
    position: absolute; /* Remove input from document flow */
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin:0 15px 0 -20px;
    vertical-align:middle;
    background:url(../img/checkbox-custom.jpg) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(../img/checkbox-custom.jpg) left -20px no-repeat;
}




input[type=text], input[type=email], input[type=tel] {
	border-radius: 0 !important;
	height: 44px !important;
	/*box-shadow: none !important;*/
}

input[type='checkbox'] {
	padding: 15px !important;
	border: none;
}

.btn-default {
	font-family: 'citroenbold', sans-serif;
	background-color: #c3b641;
	letter-spacing: .5px;
	border: none;
	color: #FFF;
	font-size: 18px;
	padding: 20px 15px;
}

.btn-default:hover {
    background-color: #c3b641;
}